﻿html,
button,
input,
select,
textarea {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
}

body {
    color: #141412;
    line-height: 1.5;
    margin: 0;
}

a {
    color: #ca3c08;
    text-decoration: none;
}

    a:visited {
        color: #ac0404;
    }

    a:focus {
        outline: thin dotted;
    }

    a:active,
    a:hover {
        color: #ea9629;
        outline: 0;
    }

    a:hover {
        text-decoration: underline;
    }

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-family: Bitter, Georgia, serif;
    line-height: 1.3;
}

h1 {
    font-size: 48px;
    margin: 33px 0;
}

h2 {
    font-size: 30px;
    margin: 25px 0;
}

h3 {
    font-size: 22px;
    margin: 22px 0;
}

h4 {
    font-size: 20px;
    margin: 25px 0;
}

h5 {
    font-size: 18px;
    margin: 30px 0;
}

h6 {
    font-size: 16px;
    margin: 36px 0;
}




.entry-title, .entry-subtitle {
    font-weight: normal;
}
.d-flex {
    display: flex;
}
.flex-column{
    flex-direction: column;
}
.justify-end{
    justify-content: end;
}
.justify-center {
    justify-content: center;
}
.justify-space-between{
    justify-content: space-between;
}
.align-start{
    align-items: start;
}
.align-end {
    align-items: end;
}
.align-center {
    align-items: center;
}

.align-self-start{
    align-self: start;
}
.align-self-end {
    align-self: end;
}
.align-self-center {
    align-self: center;
}
.align-self-stretch {
    align-self: stretch;
}

.flex-1 {
    flex: 1;
}
.width-100{
    width: 100%;
}
.ma-2{
    margin:8px;
}
.mt-2 {
    margin-top: 8px;
}
.mb-2 {
    margin-bottom: 8px;
}
.ml-2 {
    margin-left: 8px;
}
.mr-2 {
    margin-right: 8px;
}

.ma-4 {
    margin: 16px;
}
.mt-4 {
    margin-top: 16px;
}
.mb-4 {
    margin-bottom: 16px;
}
.ml-4 {
    margin-left: 16px;
}
.mr-4 {
    margin-right: 16px;
}
.mt-8 {
    margin-top: 32px;
}
.mt-12 {
    margin-top: 48px;
}

.pa-4 {
    padding: 16px;
}
.pt-4 {
    padding-top: 16px;
}
.pb-4 {
    padding-bottom: 16px;
}
.pl-4 {
    padding-left: 16px;
}
.pr-4 {
    padding-right: 16px;
}